#pragma once

#include <Windows.h>
#include <stdio.h>
#include <string>
#include <map>
using namespace std;

void SendKeyborad(string  BrowserType, const char* WindowName,string funcKey,BYTE charKey);
BOOL Utf8ToAnsi(LPCSTR lpcszStr, char* lpwszStr, DWORD dwSize);